%define name etcskel-berry
%define version 0.03
%define release b1

Name:		%{name}
Summary:	Skeleton files for BERRY
Version:	%{version}
Release:	%{release}
Copyright:	GPL
Group:		System/Tools
Source:		%{name}-%{version}.tar.bz2
Buildroot:	%{_tmppath}/%{name}-%{version}

BuildArchitectures: noarch


%description
Skeleton files for the BERRY default user.


##
## Setup Section
##

%prep
%setup -q


##
## Build Section
##

%build


##
## Install Section
##

%install
mkdir -p %{buildroot}/etc/
cp -a skel %{buildroot}/etc/


##
## Clean Section
##

%clean
[ -n "%{buildroot}" -a "%{buildroot}" != / ] && rm -rf %{buildroot}
rm -rf $RPM_BUILD_DIR/%{name}-%{version}


##
## Files Section
##

%files
%defattr (-,root,root)
/etc/skel/.[0-9a-zA-Z]*


##
## change log
##

%changelog
* Wed Apr 23 2003 Yuichiro Nakada <berry@po.yui.mine.nu>
- Create for Berry Linux
- from KNOPPIX (http://www.knopper.net/download/knoppix/)
- etcskel_0.5-9.tar.gz
